<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Image1.bmp.deploy" server="mathswatch.net//" local="131289261000000000" remote="131289261000000000" />
<file name="Indonesia.svg.png.deploy" server="mathswatch.net//" local="131289261000000000" remote="131289261000000000" />
<file name="ThankYou.png.deploy" server="mathswatch.net//" local="131289261000000000" remote="131289261000000000" />
<file name="Image1.bmp.deploy" server="mathswhizz.org//" local="131289261000000000" remote="131319439200000000" />
<file name="Indonesia.svg.png.deploy" server="mathswhizz.org//" local="131289261000000000" remote="131319439200000000" />
<file name="ThankYou.png.deploy" server="mathswhizz.org//" local="131289261000000000" remote="131319439200000000" />
</dwsync>